.about-body{padding-top: 0;box-sizing: border-box;}
.about-body *{box-sizing: border-box;}
.index-header.about-header{background: transparent!important;}
.index-header.about-header.scroll{background: #ccc!important;}
.index-header.about-header .menu-item>a{color: #fff;}
.index-header.about-header li a.active{border-bottom: 4px solid #fff;}
/* banner */
.about-banner{position: relative;overflow: hidden;}
.about-banner .about-img{display: flex;min-height: 600px;margin-top: 66px;}
.about-banner-text{position: absolute;left: 50%;transform: translateX(-50%);bottom: 3.7vw;text-align: center;}
.about-banner-text p{color: #fff;}
.about-banner-text .a-tit1{font-size: 30px;font-weight: bold;margin-bottom: 10px;}
.about-banner-text .a-tit2{font-size: 16px;color: #efefef;font-weight: 300;}
.about-banner-text .about-center{margin: 2.6vw auto;text-align: center;font-size: 16px;line-height: 28px;}

.about-m{display: none;}
.about-banner-text .about-bottom img{cursor: pointer;}
@media screen and (max-width: 1419px){
  .about-banner-text{bottom: 0px;}
}
@media screen and (max-width: 991px){
  .about-banner-text{width: 90%;bottom: 0px;}
  .about-banner-text p br{display: none;}
  .about-banner .about-img{min-height: 500px;}
  .about-banner .about-img img{object-fit: cover;}
}
@media screen and (max-width: 767px){
  .about-m{display: block;}
  .about-pc{display: none;}
  .about-banner-text .a-tit1{font-size: 2rem;margin-bottom: 5px;}
  .about-banner-text .a-tit2{font-size: 1rem;}
  .about-banner-text .about-center{margin: 1vw auto;}
  .about-banner .about-img{min-height: 300px;}
  .about-banner-text .about-bottom img{width: 80px;}
}
/*title  */
.about-title{text-align: center;position: relative;padding-top: 20px;}
.about-title .title1{user-select: none;position: absolute;top: 0;left: 50%;-webkit-transform: translate(-50%, 0);-moz-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-o-transform: translate(-50%, 0);transform: translate(-50%, 0);line-height: 1;font-size: 50px;font-size: 5rem;font-weight: bold;font-family: "GothamBold", Arial, Helvetica, sans-serif;color: rgba(0, 105, 171, 0.13);}
.about-title .title2{font-size: 30px;color: #fff;font-weight: bold;margin: 0 0 10px 0;position: relative;}
.about-title .title3{font-size: 16px;color: #fff;font-weight: 300;}
@media screen and (max-width: 991px){
  .about-title{padding-top: 10px;}
  .about-title .title1{font-size: 3rem;}
  .about-title .title2{font-size: 2rem;margin-bottom: 0;}
  .about-title .title3{font-size: 1.2rem;}
}
.about-item1{padding: 60px 0 80px;background: #3F6BC0;}
.about-item1 .about-con1{margin: 30px auto 0;max-width: 1087px;background-color: #fff;border-radius: 10px;padding: 18px;width: 60%;}
.about-item1 .about-img1{display: flex;position: relative;}
.about-item1 .about-img1 img{}
.about-item1 .about-img1 p{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);color: #fff;font-size: 30px;font-weight: 300;white-space:nowrap;display: flex;align-items: center;justify-content: center;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.3);    transition: all 550ms;}
.about-item1 .about-img1:hover p{background-color: transparent;}
.about-item1 .about-tit1{text-align: center;margin-top: 20px;}
.about-item1 .about-tit1 p:nth-of-type(1){color: #444444;font-size: 18px;font-weight: 300;}
.about-item1 .about-tit1 p:nth-of-type(2){color: #666666;font-size: 16px;font-weight: 300;margin-top: 4px;}
.about-item1 .about-title .title1{color: #527ac6;}
@media screen and (max-width: 1219px){

}
@media screen and (max-width: 991px){
  .about-item1{padding: 20px 0;}
  .about-item1 .about-con1{margin-top: 10px;padding: 10px;}
  .about-item1 .about-img1 p{font-size: 2rem;}
  .about-item1 .about-tit1{margin-top: 10px;}
}
@media screen and (max-width: 767px){
  .about-item1 .about-con1{width: calc(100% - 30px);}
}
.about-item2{background: url("../images/about-developbg.png") no-repeat;padding: 55px 0 110px;}
.about-item2 .about-title{margin-bottom: 40px;}
.about-item2 .about-title .title2{color: #333;}
.about-item2 .about-title .title3{color: #666666;}
.about-item2 .f-box{position: relative;padding-bottom: 150px;}
.about-item2 .about2-main{position: absolute;left: 0;top: 0;width: 100%;}
.about-item2 .about2-main>div{display: flex;}
.about-item2 .about2-main .about2-top{margin-top: 30px;}
.about-item2 .about2-main .about2-center{margin-top: 90px;}
.about-item2 .about2-main .about2-bottom{margin-top: 115px;}
.about-item2 .about2-main br{display: none;}
.about-item2 .about2-main .about2-item{width: 19.8%;padding-right: 2%;}
.about-item2 .about2-main .about2-item>p{font-size: 24px;color: #333;}
.about-item2 .about2-main .about2-item ul{}
.about-item2 .about2-main .about2-item ul li{position: relative;line-height: 24px;color: #666;font-size: 16px;}
.about-item2 .about2-main .about2-item ul li::before{content: "";display: block;position: absolute;width: 7px;height: 7px;border-radius: 50%;background: #3F6BC0;opacity: 0.5;left: -14px;top: 8px;}
.about-item2 .about2-main .about2-item ul li:hover{color: #3f6bc0;}
@media screen and (max-width: 1219px){
  .about-item2 .about2-main{zoom: 0.8;}
}
@media screen and (max-width: 991px){
  .about-item2 .about2-main{zoom: 0.6;}
  .about-item2{padding: 20px 0;}
  .about-item2 .about-title{margin-bottom: 10px;}
}
@media screen and (max-width: 767px){

}
.about-item3{background: url("../images/about-honorbg.jpg") no-repeat;padding: 66px 0 90px;}
.about-item3 .about-title .title1{color: #233043;}

.about-item3 .stage{position: relative;height: 405px;overflow: visible;width: 1045px;margin: 20px auto;}
.about-item3 .container {perspective: 2000px;width: 300px;height: 405px;left:50%;top:50%;transform:translate(-50%,-50%);position: absolute;}
.about-item3 .ring{width:100%;height: 100%;transform-style: preserve-3d;user-select:none;position: absolute;}
.about-item3 .img {width:100%;height: 100%;transform-style: preserve-3d;user-select:none;position: absolute;vertical-align: baseline;background-repeat: no-repeat;background-size: calc(100% - 20px);background-position: center!important;background-color: #EBEBEB;}
.about-more{text-align: center;margin-bottom: 50px;}
.swiper1{overflow: hidden;}
.swiper1 .swiper-slide{background: #fff;padding: 10px;height: 167px;}
.swiper1 .swiper-slide img{width: 100%;height: 100%;}
#swiper-container1{position: relative;}
#swiper-container1 .swiper1-prev{width: 37px;height: 37px;background: url("../images/about-prev.png") no-repeat;left: -42px;}
#swiper-container1 .swiper1-next{width: 37px;height: 37px;background: url("../images/about-next.png") no-repeat;right: -42px;}
@media screen and (max-width: 1219px){
  .swiper1 .swiper-slide{height: 130px;}
}
@media screen and (max-width: 991px){
  .about-item3{padding: 20px 0;}
  .about-more{margin-bottom: 10px;}
  .swiper1 .swiper-slide{height: auto;padding: 5px;}
  .about-item3 .stage{zoom: 0.8;}
}
@media screen and (max-width: 767px){
  .about-item3 .stage{zoom: 0.3;}
  #swiper-container1{padding: 0 40px;}
  #swiper-container1 .swiper1-prev{width: 30px;height: 30px;background-size: cover;left: 5px;}
  #swiper-container1 .swiper1-next{width: 30px;height: 30px;background-size: cover;right: 5px;}
}
.about-item4{padding: 60px 0 40px;}
.about-item4 .about-title{margin-bottom: 40px;}
.about-item4 .about-title .title2{color: #333;}
.about-item4 .about-title .title3{color: #666666;}
.abount-main4{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.abount-main4 .a-main4-item{margin-bottom: 30px;text-align: center;}
.abount-main4 .a-main4-item .cover{width: 385px;height: 218px;border-radius: 8px;overflow: hidden;position: relative;cursor: pointer;}
/* object-fit: cover; */
.abount-main4 .a-main4-item .cover>img{width: 100%;height: 100%;}
.abount-main4 .a-main4-item .cover .a-hover{position: absolute;left: 0;top: 100%;width: 100%;height: 100%;    background: rgba(0, 0, 0, 0.5);display: flex;align-items: center;justify-content: center;transition: all 0.4s;cursor: pointer;}
/* .abount-main4 .a-main4-item .cover:hover .a-hover{top: 0;} */
.abount-main4 .a-main4-item .cover.video .a-hover{top: 0;}
.abount-main4 .a-main4-item>p{color: #333333;font-size: 16px;margin-top: 15px;}
.about-btn-box{text-align: center;margin-top: 30px;}
.about-btn-box a{text-align: center;padding: 0 48px;height: 56px;line-height: 56px;color: #fff;background-color: #3E84FF;border-radius: 28px;display: inline-block;}
@media screen and (max-width: 1219px){
  .abount-main4 .a-main4-item{width: calc(33% - 13px);}
  .abount-main4 .a-main4-item .cover{width: 100%;height: 200px;}
}
@media screen and (max-width: 991px){
  .about-item4{padding: 20px 0;}
  .about-item4 .about-title{margin-bottom: 20px;}
  .abount-main4 .a-main4-item{width: calc(50% - 10px);}
  .abount-main4 .a-main4-item>p{margin-top: 5px;}
  .about-btn-box{margin-top: 0;}
  .about-btn-box a{line-height:normal;height: auto;padding: 8px 10px;}
}
@media screen and (max-width: 767px){
  .abount-main4 .a-main4-item .cover{height: auto;}
  .abount-main4 .a-main4-item .cover .a-hover img{width: 35px;}
}
@media screen and (max-width: 410px){
  .abount-main4 .a-main4-item{width: 100%;margin-bottom: 10px;}
}
.about-item5{background: #f8f8f8;padding: 58px 0 90px;}
.about-item5 .about-title{margin-bottom: 40px;}
.about-item5 .about-title .title2{color: #333;}
.about-item5 .about-title .title3{color: #666666;}
.about-item5 .f-box{background: url("../images/about-beliefbg.png") no-repeat;background-position: center top;padding: 30px 0 0 185px;background-size: contain;}
@media screen and (max-width: 1219px){
  .about-item5 .f-box{padding: 30px 0 0 0;text-align: center;}
}
@media screen and (max-width: 991px){
  .about-item5{padding: 20px 0;}
  .about-item5 .f-box img{width: 50vw;}
}
@media screen and (max-width: 767px){
  .about-item5 .about-title{margin-bottom: 10px;}
  .about-item5 .f-box{background-size: 90%;}
  .about-item5 .f-box img{width: 80vw;}

}
.about-item6{padding: 45px 0 70px;}
.about-item6 .about-title{margin-bottom: 40px;}
.about-item6 .about-title .title2{color: #333;}
.about-item6 .about-title .title3{color: #666666;}
.about-item6 .f-box{display: flex;max-width: 1180px;}
.about-item6 .about6-left{flex: 0 0 666px;}
.about-item6 .about6-left img{max-width: 100%;}
.about-item6 .about6-right{margin-left: 70px;}
.about6-txt1{background: #F5F5F5;border-radius: 6px;margin-top: 100px;padding:40px 30px;font-size: 18px;color: #333;width: 390px;font-weight: 300;float: left;}
.about6-txt2{margin-top: 35px;float: right;position: relative;}
.about6-txt2 div{background: #3E84FF;padding: 20px 56px;font-size: 18px;color: #fff;line-height: 26px;font-weight: bold;}
.about6-txt2 a{display: inline-block;border-radius: 6px;line-height: 48px;height: 48px;background: #E16921;color: #fff;font-size: 16px;padding: 0 40px;box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.22);position: absolute;bottom: -22px;left: -82px;}
@media screen and (max-width: 1219px){
  .about-item6 .about6-left{flex: 0 1 auto;width: 49%;}
  .about-item6 .about6-right{width: 49%;margin-left: 1%;}
  .about6-txt1{width: auto;max-width: 390px;}
}
@media screen and (max-width: 767px){
  .f-box{width: 100%;}
  .about-item6{padding: 20px 0;}
  .about-item6 .about-title{margin-bottom: 10px;}
  .about-item6 .f-box{flex-wrap: wrap;}
  .about-item6 .about6-left{width: 100%;max-width: 666px;}
  .about-item6 .about6-right{width: 100%;margin-left: 0;margin-top: 20px;}
  .about6-txt1{float: none;margin: 0 auto;padding: 10px;}
  .about6-txt2{float: none;max-width: 300px;margin: 10px auto;text-align: center;}
  .about6-txt2 a{position: static;margin-top: 10px;}
}
.layer-video{    max-width: 90%!important;}
.layer-video .layui-layer-setwin{z-index: 9999;}
/*  */
.about6-m-txt2{display: none;}
.about2-m-main{display: none;}
@media screen and (max-width: 767px){
    .about-item2{background: none;padding: 8vw 0 0;}
    .about-item2 .about-title{margin-bottom: 4vw;}
    .about-item2 .f-box{display: none;}
    .about2-m-main{display: block;background: #E1E1E1;padding: 4.933vw 0 3.333vw;position: relative;z-index: 0;}
    .about2-m-main .year-item{display: flex;margin-bottom: 2.933vw;}
    .about2-m-main .year-item .year-left{background: #fff;width: 3.333vw;height: 3.333vw;border-radius: 50%;border: 0.667vw solid #ccc;
    margin: 3.333vw 6vw 0 6.667vw;position: relative;z-index: 6;}
    .about2-m-main .year-item .year-left::before{content: "";display: block;position: absolute;width: 7vw;height: 0.133vw;background: #CCCCCC;left: 100%;top: 50%;transform: translate(0,-50%);}
    .about2-m-main::after{content: "";display: block;width: 0.133vw;height:159.2vw ;background: #CCCCCC;   position: absolute;
        left: 8.267vw;top: 9.867vw;}
    .about2-m-main .year-item .year-right{background: #fff;padding: 3.067vw 3.467vw 4.267vw 4.267vw ;width: 76.53vw;position: relative;z-index: 9;}
    .about2-m-main .year-item .year-right .year-title{font-size: 3.733vw;font-weight: bold;color: #3277F1;margin-bottom: 2.667vw;}
    .about2-m-main .year-item .year-list .year-info{color: #555555;font-size: 3.2vw;line-height: 4.533vw;}
    .about-item6 .f-box{padding: 0;}
    .about-item6 .about6-left{padding: 0 15px;}
    .about-item6 .about6-right .about6-txt1{font-size: 3.2vw;color: #333;width: calc(100% - 21.333vw);margin: 0 auto 2.667vw;padding: 6.133vw;}
    .about-item6 .about6-right .about6-txt2{display: none;}
    .about6-m-txt2{display: block;width: 100%;background: #5081F7;text-align: center;color: #fff;padding: 6.933vw 0 7.6vw;}
    .about6-m-txt2 p{font-size: 4.533vw;}
    .about6-m-txt2 p:first-child{line-height: 6.667vw;margin-bottom: 4.8vw;}
    .about6-m-txt2 p a{background-color: #fff;color: #5081F7;font-size: 3.2vw;display: inline-block;padding: 2vw 6.133vw;border-radius: 0.8vw;}
}
